<nav class="navbar navbar-expand-lg navbar-dark bg-dark nav-tabs">
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto">
            <li class="nav-item active">
                <a class="nav-link" href="/">All Subjects</a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="/newSubject/new_subject">New Subject</a>
            </li>
            <% if (payload.username) { %>
                <li class="nav-item active">
                    <a class="nav-link" href="/newRequest/newRequest">New Request</a>
                </li>
            <% } %>

            <% if (payload.userRole == 1) { %>
                <li class="nav-item active">
                    <a class="nav-link" href="/manageRequests/manageRequests">Manage Requests</a>
                </li>
            <% } %>

            <li class="nav-item active">
                <a class="nav-link" href="/timetable/timetable">Timetable</a>
            </li>

            <% if (payload.userRole == 1) { %>
                <li class="nav-item active">
                    <a class="nav-link" href="/users/users">Users</a>
                </li>
            <% } %>
        </ul>  
        
        <ul class="navbar-nav ms-auto">
            <% if (payload.username) { %>
                <li class="nav-item active">
                    <a class="nav-link" href="/">User: <%= payload.username  %></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="/auth/logout">Logout</a>
                </li>
            <% } else { %> 
                <li class="nav-item active">
                    <a class="nav-link" href="/auth/login">Login</a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="/auth/registration">Registrate</a>
                </li>
            <% } %>
        </ul>

    </div>
</nav>